/*.amazon_scroller{
    padding: 0px;
    margin: 0px;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    -khtml-border-radius: 10px;
}
*/.amazon_scroller .amazon_scroller_nav{
    position: absolute;
}
.amazon_scroller .amazon_scroller_nav li{
    cursor: pointer;
    position: absolute;
	
	
}
.amazon_scroller .amazon_scroller_mask{
    position: absolute;
    margin-left:80px;
    margin-right:0px;
    overflow: hidden;
	width:1000px !important;
}
.amazon_scroller ul{
    padding: 0px;
    margin: 0px;
    float: left;
	 list-style: none;
}
.amazon_scroller ul li{
    padding:20px 10px;
	margin:20px;
    
   
    float: left;
    text-align: center;
	background:url(../images/bg1.png) no-repeat;
	width:285px; height:365px;
	
}
.amazon_scroller ul li a{
    text-decoration: none;
}
.amazon_scroller ul li a amazon_scroller_title{
	overflow:hidden;
}
.amazon_scroller ul li a:hover{
    text-decoration: underline;
}
.amazon_scroller ul li a img{
    border: none;
}